Installation Guide

We’ve tested EOSIDE on the following platforms:

  • Ubuntu 18.04 (Bionic)

  • MacOS 10.13 (High Sierra)

  • Windows 10 (version 1803)

Prerequisites

The only thing EOSIDE requires is EOSFactory v3.4.0 (or higher), with its dependencies. For further information please refer to the EOSFactory installation guide.

Extension to VSC

EOSIDE is also available from the VSC Marketplace. There, it can be found by its name and installed onto the local system, provided EOSFactory has already been installed on your machine.

Uninstalling

EOSIDE can be uninstalled as any other VSC extension. In the Extensions view select EOSIDE, and then click the Uninstall button in the EOSIDE’s front page.

Video guide

There is a short video available, demonstrating the installation process.